body {
  font-family: sans-serif;
  margin: 0;
  padding: 0;
  text-align: center;
  line-height: 1.6;
  justify-content: center;
  align-items: center;
  display:flex;
}

.container {
    background: white;
    padding: 1rem 2rem;
    border-radius: 15px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.1);
    /*max-width: clamp(800px, 10vw, 1024px);*/
    width: 95%;
}

header {
  background: #f5f5f5;
  padding: 1em;
}

header img {
  width: clamp(40px, 10vw, 80px);
  height: auto;
}

header a {
  display: inline-block;
  margin-top: 0.5em;
}

.header_day {

}

.main_day {
  text-align: left;
}

.footer_day {
  
}

pre {
  background-color: #1e1e1e;
  color: #dcdcdc;
  padding: 1em;
  border-radius: 8px;
  overflow-x: auto;
  font-size: clamp(1rem, 3vw, 1.2rem);
  line-height: 1.5;
  margin: 1em auto;
  max-width: 90%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  text-align: left;
}

code {
  background: none;
  color: inherit;
}

.list {
  display: flex;
  /*flex-direction: column;*/
  /*align-items: center;*/
  flex-wrap: wrap;
  justify-content: center;
  gap: 0.8em;
  padding: 2em 1em;
  /* max-width: 600px;*/
  margin: auto;
}

.list a {
  /*display: block;*/
  flex: 1 1 120px;
  width: 100%;
  max-width: 180px;
  padding: 1em;
  background: #ddd;
  text-decoration: none;
  color: #000;
  border-radius: 8px;
  font-size: clamp(1rem, 3vw, 2rem); /*clamp(1rem, 2.5vw, 1.2rem);*/
  text-align: center;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  transition: background 0.2s ease;
}

.lista a:hover {
  background: #bbb;
}

footer {
  background: #f5f5f5;
  padding: 1em;
  font-size: 0.9em;
}
